RubyGems Navigation menu

flex-slider-rails 2.7.0

flexslider up to date JavaScript library for your Rails 4 and Rails 5 application.

版本列表:

  1. 2.7.0 - May 14, 2018 (32.5 KB)
  2. 2.6.4.1 - September 24, 2017 (32.0 KB)
  3. 2.6.4 - September 24, 2017 (32.0 KB)
  4. 2.6.3 - December 27, 2016 (32.0 KB)
  5. 0.3.1 - December 27, 2016 (32.0 KB)
显示所有 (8 个版本)

Development 依赖关系 (2):

  • bundler ~> 1.13
  • rake ~> 10.0
  • 所有者:

    作者:

    • Mohammed Sadiq

    SHA 256 checksum:

    635d933c877f53bf806a7d5f146c65661fe6a31fa89a798ca1ecb4d85dcbe0a8

    下载总次数 28,104

    这个版本 19,608

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: